.liteAccordion > ol { list-style: none; position: relative; height: 100%; overflow: hidden; }
.liteAccordion li { height: 175px; }
.liteAccordion .slide > h2 { font-size: 16px; color: #fff; cursor: pointer; width: 175px!important; border-right: 1px solid #fff; background: #444343; z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-backface-visibility: hidden; /* fixes chrome bug */
    -webkit-transform: translateX(-100%) rotate(-90deg);
    -webkit-transform-origin: right top;
    -moz-transform: translateX(-100%) rotate(-90deg);
    -moz-transform-origin: right top;
    -o-transform: translateX(-100%) rotate(-90deg);
    -o-transform-origin: right top;
    transform: translateX(-100%) rotate(-90deg);
    transform-origin: right top; } 
.liteAccordion li h2 span { display: block; height: 29px!important;  border-bottom: 1px solid #fff; padding: 5px 0 0 10px; }
.liteAccordion li h2 span { height/*\**/: 170px\9; }


.liteAccordion li h2.selected { background: #000080; }
.liteAccordion li div.content, .liteAccordion .slide > div { position: absolute; top: 0; left: 0; z-index: 10; overflow: hidden; margin-left: 20px; width: 490px!important; height: 175px;  background: #fff url(../images/bg2.png) repeat-x 0 bottom; }
.liteAccordion li h3 { font-size: 22px; color: #0000cc; border-bottom: 1px solid #cfcfcf; padding-bottom: 5px; margin-bottom: 5px; }
.liteAccordion li p { color: #444343; padding-bottom: 20px; }
.liteAccordion li .thumbs { overflow: hidden; }
.liteAccordion li .thumbs img { float: left; margin-left: 20px; }


/* transforms */
.liteAccordion.ie .slide > h2,
.liteAccordion.ie .slide > h2 span { filter: none; -ms-filter: none; -ms-transform: none }
.liteAccordion.ie7 .slide > h2 { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3) }
.liteAccordion.ie8 .slide > h2 { -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)" }
.liteAccordion.ie9 .slide > h2 { -ms-transform: translateX(-100%) rotate(-90deg); -ms-transform-origin: right top }
